{{ dest.label }},

{{ comment.createdBy.label }} a créé un commentaire sur la notification "{{ comment.notification.title }}".

Commentaire:

{% for line in comment.content|split("\n") %}
> {{ line }}
{%- if not loop.last %}
>
{%- endif %}
{%- endfor %}

Vous pouvez visualiser la notification et y répondre ici:

{{ absolute_url(path('chill_main_notification_show', {'_locale': 'fr', 'id': comment.notification.id }, false)) }}

--
Le logiciel Chill
